---
lang: en
title: 'API docs: rest.redirectroute.invokehandler'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.rest.redirectroute.invokehandler.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RedirectRoute](./rest.redirectroute.md) &gt; [invokeHandler](./rest.redirectroute.invokehandler.md)

## RedirectRoute.invokeHandler() method

<b>Signature:</b>

```typescript
invokeHandler({ response }: RequestContext, args: OperationArgs): Promise<OperationRetval>;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  { response } | <code>RequestContext</code> |  |
|  args | <code>OperationArgs</code> |  |

<b>Returns:</b>

`Promise<OperationRetval>`


